<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ODD Warning</key>
	<string>Das Testen des optischen Laufwerks auf diesem Mac-Modell führt dazu, dass auch der Prozessor-Lüfter beschleunigt wird, der dann aber bald wieder zu einer normalen Geschwindigkeit zurückfindet. Dieses Verhalten ist beabsichtigt und kein Hinweis auf ein Problem.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Warning!</key>
	<string>Warnung!</string>
</dict>
</plist>
